/*
Theme Name: ComicPress NewPidepan
Theme URI: http://pidepan.com/
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: Leonardo J. Karchesky, based on the work of Philip M. Hofer (Frumph)
Author URI: http://pidepan.com/
Version: 0.2
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");


/* CSS RESET */

/* http://meyerweb.com/eric/tools/css/reset/ - v2.0 | 20110126 - License: none (public domain) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	background-image: url('/img/mechabkg.png');
	background-repeat: repeat;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* STANDARD TAGS */

body,html {
	margin: 0;
	color: #94BAE7;
	font-family: "Hoefler Text", Constantia, Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif !important;
	background-color: #4A79A5 !important;
}

body.layout-standard, body.layout-v, html body.layout-v, html body.layout-standard {
}

#page, #page-wide {
	position: relative;
	margin: 0 auto;
	width: 1240px !important;
}

p {
	margin-bottom: 0
}

.single p + p, .page p + p {
	text-indent: 1.5em;
	margin-top: 0
}

a { color: white !important; }

a:hover { color: black !important; }

ol, ul {
	list-style: disc;
}

ul li {
	margin-left: 20px;
}

/* HEADERS */

#header {
	float: left;
}

#header h1 {
	margin-top: 10px;
	float: left;
}

#header .description {
	clear: both;
	float: left;
	margin: 12px 0px 0px 12px;
}

h2.pagetitle, h2.pagetitle a, h2.page-title, h2.page-title a {
	color: #94BAE7;
	background: #32659C;
	border-radius: 15px;
	padding: 10px 15px;
}

/* AVATARS */

.post-author-gravatar img {
	border-width: 1px;
	border-style: solid;
	border-color: #32659C;
	background-color: #6499Cb;
	border-radius: 5px;
	padding: 2px;
}

.comment-avatar {
	overflow: visible;
}

.comment-avatar img {
	border-width: 1px;
	border-style: solid;
	border-color: #32659C;
	background-color: #6499Cb;
	border-radius: 5px;
	padding: 2px;
}

/* POST */

.entry {
	line-height: 1.6em;
}

.post-author, .posted-on, .post-date, .posted-at, .post-time, .pipe {
	display: none;
}

li.storyline-root {
	margin-left: 0px !important;
}

.post-edit {
	float: right;
}

.post-cat {
	margin: 10px 0;
}

.post-text h2, .post-text h2 a {
	font-size: 24px;
	text-transform: none !important;
}

.post-calendar-date .calendar-date { color: #32659C; }

.post-foot {
	padding: 0;
	margin: 0 0 20px;
}

.post-content, #comment-wrapper, .commentlist .odd, #fbComments {
	color: #32659c;
	border-radius: 5px;
	padding: 10px;
	margin: 5px 0;
	background-color: #94BAE7;
}

#menubar-wrapper {
	background-color: Transparent;
	margin: 10px auto;
	float: right;
	width: 30%;
	clear: none;
}

.menu {
	display: none;
}

#content-wrapper {
	padding: 5px 0;
	clear: both;
}

.narrowcolumn {
	width: 810px !important;
}

.button {
	background-color: #AAAAAA !important;
	color: #000088;
	font-size: 13px;
	line-height: 13px;
	border: 1px solid #333333;
	cursor: pointer;
}
	
.button:hover {
	color: #73C3FF;
	background-color: #0000EE !important;
}
	
/* COMMENTS */

.comment {
	line-height: 18px;
}

.widget p + p, .comment p + p {
	text-indent: 0;
	margin-top: 0
}

#respond .form-submit, #respond .comment-form-comment {
	text-indent: 0;
}

.commentlist .even {
	text-align: left;
	color: #94bae7;
	padding: 6px 5px 1px;
}

.commentlist .odd {
	text-align: left;
	color: #32659c;
	padding: 6px 5px 1px;
}

.comment-content {
	margin-left: 76px;
}

.commentsrsslink {
	display: none;
}

textarea#comment {
	width: 800px;
	border-style: solid;
	border-color: white;
	border-width: 15px 1px;
	max-width: 98%;
	background-color: white;
	border-radius: 0px;
	font-family: "Hoefler Text", Constantia, Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif !important;
}

.comment-link {
	height: 25px;
	line-height: 20px;
	font-weight: bold;
	text-align: right;
}

#ajax-comment-preview {
	margin: -50px auto 30px;
}
		
/* WIDGETS */

.widget-content {
	padding: 5px 0;
}

.archive-dropdown {
	margin: 0;
	padding: 0;
	width: 166px;
	height: 23px;
	font-size: 12px;
	border: none;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}

.comicpress_calendar_widget, .comicpress_latest_thumbnail_wtl_widget, .widget_twitter, .jetpack_subscription_widget,  #blogheader, .wp-caption {
	text-align: center;
}

.jetpack_subscription_widget p {
	margin-top: 10px;
	margin-bottom: 5px;
}

.comicpress_calendar_widget, .comicpress_latest_thumbnail_wtl_widget, .widget_twitter, .jetpack_subscription_widget, #blogheader, .wp-caption, .commentlist .even {
	color: #94BAE7;
	background-color: #32659C;
	border-radius: 5px;
	padding: 4px;
}

.wp-caption, .youtubediv {
	padding: 8px 4px 4px;
	margin: 10px auto;
	text-align: center;
	border-width: 0px;
}

.comicpress_latest_thumbnail_wtl_widget_thumb {
	clear: both;
}

.comicpress_latest_thumbnail_wtl_widget_thumb a img {
	margin: 10px auto;
}

.widget_twitter ul li {
	text-align: left;
	margin: 5px;
	border: 1px solid #6499Cb;
	padding: 2px;
	overflow: hidden;
	background: #4a79a5;
}

.widget_twitter ul li .entry-meta {
	float: left;
	margin-top: 4px;
}

/* SEARCH */

#s-search, #s-transcript {
	width: 168px;
	padding: 4px 0 0 5px;
	font-family: "Hoefler Text", Constantia, Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif !important;
	font-size: 12px;
	height: 19px;
	color: black;
	background: white;
	float: left;
}

#s-search:hover, #s-search:focus, #s-transcript:hover, #s-transcript:focus {
	background: silver;
}

#searchform button, #searchform-transcript button {
	padding: 0;
	margin: 0 0 0 5px;
	background: silver;
	height: 23px;
	width: 23px;
	font-size: 18px;
	cursor: pointer;
	color: white;
	border-width: 0px;
}

#searchform button:hover, #searchform-transcript button:hover {
	color: black;
	background: white;
}

/* GALLERY */

.gallery-image {
	width: 518px;
	border: 1px solid #739BFF;
	overflow: hidden;
	background: #739BFF;
	text-align: center;
}

.gallery-caption {
	font-size: 11px;
}

.gallery-caption p {
	width: 510px;
	padding: 5px;
	margin: 0;
	text-align: center;
	color: #000088;
	background: #739BFF;
}

.imagenav-wrap {
	margin: 5px 0 0 0;
}

.imagenav {
	width: 77px;
	height: 77px;
	float: left;
	overflow: hidden;
}

.imagenav-center {
	width: 344px;
	height: 65px;
	margin: 0 5px;
	padding: 10px 5px 0 5px;
	float: left;
	color: #739BFF;
	text-align: center;
	border: 1px solid #739BFF;
	overflow: hidden;
}

.imagetitle {
	color: #739BFF;
	font-size: 18px;
}

.imagenav-bg {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 0;
	background: #dddddd;
	border: 1px solid #739BFF;
	overflow: hidden;
}

.imagenav-bg img {
	width: 75px;
	height: 75px;
}

.imagenav-arrow {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 1;
	color: #000088;
	font-size: 80px;
	font-weight: bold;
	line-height: 75px;
	text-align: center;
	border: 1px solid #739BFF;
	float: left;
}

.imagenav-link {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 2;
	border: 1px solid #739BFF;
	float: left;
	overflow: hidden;
}

.imagenav-link img {
	width: 75px;
	height: 75px; 
}

.imagenav-link img:hover {
}

/* CALENDAR */

#wp-calendar-wrap, .cpcal-month {
	background-color: transparent !important;
	border-style: none;
}

table#wp-calendar td {
	border-color: #6499Cb;
}

.cpcal-day a {
	font-size: 10px;
}

#wp-calendar a, .cpcal-day a {
	background: #4A79A5;
}

#wp-calendar a:hover, cpcal-day a:hover {
	background: #94bae7;
}

.wp-calendar-thumb img {
	border-radius: 10px;
}

/* COMMENTS */

#comment, #author, #email, #url, #comment-textarea {
	padding: 2px;
	font-size: 12px;
	border: 1px solid #888888;
	border-radius: 6px;
}

#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {
	background: white;
}

#text-2 {
	float: left;
	height: 155px;
	width: 186px;
	position: relative;
	margin-left: -14px;
	margin-bottom: -40px;
}

#text-3 { float: right; margin-top: 14px;}

/* SIDEBARS */

.sidebar {
}

.sidebar h2, .sidebar-h2 a { 
	font-size: 18px;
	font-variant: small-caps;
}

#sidebar-overcomic {
	padding: 10px 0px 0px 5px;
}

#sidebar-undercomic {
	padding: 0px 0px 10px 5px;
}

/* FOOTER */

#footer a { font-weight: bold; }

/* CONTAINERS :: GREY */

.sharing, .form-submit, #c4ftt-controls, #c4ftt-emoticons, .menunav-search {
	background: #666666;
	border-radius: 15px !important;
	padding: 2px 8px !important;
}

.sharing, .form-submit {
	color: darkorange;
	border-collapse: separate !important;
	margin: 100px auto 0 !important;
	display: table;
}

#c4ftt-controls, #c4ftt-emoticons {
	margin: 0 auto !important;
	width: 765px;
	text-align: center;
}

#c4ftt-controls {
	border-radius: 15px 15px 0px 0px !important;
	position: relative;
	top: -216px;
}

#c4ftt-emoticons {
	border-radius: 0px 0px 15px 15px !important;
	position: relative;
	top: -113px;
}

.comment-form-comment {
	position: relative;
	top: 47px;
	text-align: center;
}

.form-submit {
	position: relative;
	left: 305px;
}

.comic_navi_wrapper {
	margin: 5px 0;
}

.comic_navi_left, .comic_navi_center, .comic_navi_right {
	vertical-align: top;
}

/* CONTAINERS :: BLUE */

#comic-wrap {
	color: #eeeeee;
	background: #32659C;
	border-radius: 15px !important;
	border-collapse: separate !important;
	padding: 0 !important;
	font-family: Helvetica, serif;
}

.blognav, #wp-paginav {
	color: #eeeeee;
	background: #32659C;
	border-radius: 15px !important;
	border-collapse: separate !important;
	padding: 4px 0px 1px 0px!important;
}

.comic_navi {
	width: 1200px !important;
	padding: 0 !important;
}

/* BUTTONS :: GREY */

.sharing_label {
	line-height: 18px !important;
}

.sharing ul, .sharing-hidden ul {
	line-height: 17px !important;
}

#sidebar-overcomic .comic_navi_center a, #sidebar-undercomic .comic_navi_center a, .sharing li a.no-icon[rel="nofollow"], #submit, input[name="jetpack_subscriptions_widget"], #acp-preview, fieldset#c4ftt-controls input, #paginav li a, #paginav .paginav-current, #paginav .current {
	color: white !important;
	border-width: 0px;
}

#sidebar-overcomic .comic_navi_center a, #sidebar-undercomic .comic_navi_center a, .sharing li a.no-icon[rel="nofollow"], #submit, input[name="jetpack_subscriptions_widget"], #acp-preview, fieldset#c4ftt-controls input, #paginav li a, #paginav .paginav-current, #paginav .current {
	font-weight: bold !important;
	font-size: 12px !important;
	background: #999999;
	border-radius: 10px !important;
	padding: 3px 5px 0px !important;
	text-align: center;
	min-height: 16px;
}

#submit, input[name="jetpack_subscriptions_widget"], #acp-preview, fieldset#c4ftt-controls input {
	padding: 1px 5px 2px !important;
}

#sidebar-overcomic .comic_navi_center a:hover, #sidebar-undercomic .comic_navi_center a:hover, .sharing li a.no-icon[rel="nofollow"]:hover, #submit:hover, input[name="jetpack_subscriptions_widget"]:hover, #acp-preview:hover, fieldset#c4ftt-controls input:hover, #paginav li a:hover {
	color: black !important;
}

#sidebar-overcomic .comic_navi_center a:hover, #sidebar-undercomic .comic_navi_center a:hover, .sharing li a.no-icon[rel="nofollow"]:hover, #submit:hover, input[name="jetpack_subscriptions_widget"]:hover, #acp-preview:hover, fieldset#c4ftt-controls input:hover, #paginav li a:hover {
	background: #eeeeee;
	border-radius: 10px !important;
	padding: 3px 5px 0px !important;
	text-align: center;
	min-height: 16px;
}

#submit:hover, input[name="jetpack_subscriptions_widget"]:hover, #acp-preview:hover, fieldset#c4ftt-controls input:hover {
	padding: 1px 5px 2px !important;
}

.entry .sharing li, .entry .sharing-hidden li {
	margin: 0 2px !important;
	padding: 0 !important;
}

.entry .sharing li a, .entry .sharing-hidden li a {
	line-height: 0px !important;
	padding: 0 !important;
	display: inline !important;
}

#c4ftt-emoticons img[title="Mad"], #c4ftt-emoticons img[title="Mr Green"], #c4ftt-emoticons img[title="Question"], #c4ftt-emoticons img[title="Idea"], #c4ftt-emoticons img[title="Exclaim"], #c4ftt-emoticons img[title="Arrow"], #c4ftt-controls input[alt="Code"], #c4ftt-controls input[alt="Blockquote"], #c4ftt-controls input[alt="Abbr"], #c4ftt-controls input[alt="Acronym"] {
	display: none;
}

#c4ftt-emoticons img {
	border-radius: 10px;
	margin: 2px 2px 0px;
	padding: 1px 7px;
	background: #999999;
}

#c4ftt-emoticons img:hover {
	background: #eeeeee;
}

/* BUTTONS :: RED */

#sidebar-undercomic .comic_navi_left a, #sidebar-undercomic .comic_navi_right a, #sidebar-overcomic .comic_navi_left a, #sidebar-overcomic .comic_navi_right a, .blognav a {
	background: #e77247;
	border-radius: 10px;
	padding: 3px 10px 2px !important;
	text-align: center;
	min-height: 14px;
}

#sidebar-undercomic .comic_navi_left a:hover, #sidebar-undercomic .comic_navi_right a:hover, #sidebar-overcomic .comic_navi_left a:hover, #sidebar-overcomic .comic_navi_right a:hover, .blognav a:hover {
	background: #fda37a;
	border-radius: 10px;
	padding: 2px 10px !important;
	text-align: center;
	margin: 1px 0px 1px;
	min-height: 14px;
}

.navi {
	padding: 2px 5px !important;
}

.blognav a, .blognav a:hover {
	padding: 2px 10px 2px !important;
	line-height: 16px;
}

.navi.navi-firstinchap, .navi.navi-prev-in, .navi.navi-firstinchap:hover, .navi.navi-prev-in:hover {
	margin: 1px 0px 2px !important;
}

.navi.navi-lastinchap, .navi.navi-next-in, .navi.navi-lastinchap:hover, .navi.navi-next-in:hover {
	margin: 1px 0px 1px !important;
}


.navi-first:hover, .navi-firstinchap:hover, .navi-prev:hover, .navi-prevchap:hover, .navi-prev-in:hover, .navi-next:hover, .navi-nextchap:hover, .navi-next-in:hover, .navi-last:hover, .navi-lastinchap:hover {
	background-color: #6499cb;
}

/* BUTTONS :: TRANSPARENT */

.navi-void, .navi-void:hover {
	color: transparent;
	background: #32659C;
	border-radius: 10px;
	padding: 5px 5px 2px !important;
}

#sidebar-undercomic .navi-void, #sidebar-undercomic .navi-void:hover {
	color: transparent;
	background: #32659C;
	border-radius: 10px;
	padding: 5px 5px 2px !important;
}

.navi.navi-firstinchap.navi-void, .navi.navi-prev-in.navi-void {
	margin: 0px 2px 2px;
}

.navi.navi-lastinchap.navi-void, .navi.navi-next-in.navi-void {
	margin: 1px 2px 1px;
}

/* NAVEGACION */

.nav {
	display: none;
}

.blognav {
	margin: 5px 0 0;
	width: 788px;
	float: none;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 10px !important;
	min-height: 14px;
}

.blognav-prev:hover, .blognav-next:hover {
	background-color: #94bae7;
}

.blognav-prev {
	float: left;
}

.blognav-next {
	float: right;
}

/* PAGINATION */

#paginav {
	line-height: 10px !important;
	text-align: center;
	float: none !important;
}

#paginav ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}

#paginav ul li {
	margin: 0px 2px !important;
}

#paginav .paginav-current, #paginav .current {
	background: none !important;
	margin: 2px !important;
}

#paginav .paginav-pages {
	margin: 5px !important;
}

/* COMICPRESS */

#comic {
	text-align: center;
}

#blogheader {
	margin: 0;
	border-width: 0px;
}

#comic {
	padding: 6px 0;
}

.comicpane {
	display: inline-block;
}

#comic-1 , #comic-2 {
	margin: 0px;
}

#respond {
	padding: 0 !important;
}

#navi-share-box {
	margin: 320px 430px !important;
}

.comicthumbwrap {
	border-radius: 10px;
	padding: 3px 10px 2px !important;
	text-align: center;
	margin: 1px 0px 2px;
	min-height: 14px;
	width: 370px;
	height: 200px;
}

.comicthumbdate {
	font-size: 12px;
}

.searchresults, .archiveresults {
	padding: 0 0 30px 10px;
	font-style: italic;
	color: #32659C;
	background: #94BAE7;
	border-radius: 15px;
	padding: 10px 15px;
	margin: 10px auto;
	text-align: center;
}